/* CSS Document */

TD.border {
border-right-width: 1px;
border-right-style: solid;
border-right-color: #3E124D;

border-left-width: 1px;
border-left-style: solid;
border-left-color: #3E124D;

border-top-width: 1px;
border-top-style: solid;
border-top-color: #3E124D;

border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #3E124D;

}

TD.footerborder {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #3E124D;
}

TD.viewborder {
border-left-width: 1px;
border-left-style: solid;
border-left-color: #3E124D;
}

TD.priceborder {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #3E124D;
}

A          		{BACKGROUND: none; COLOR: #74258E;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #74258E;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #74258E;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #74258E;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}

A.footer         {BACKGROUND: none; COLOR: #ffffff;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.footer:active  {BACKGROUND: none; COLOR: #ffffff;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.footer:visited {BACKGROUND: none; COLOR: #ffffff;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.footer:hover   {BACKGROUND: none; COLOR: #ffffff;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}